---
title: Composer Library Traefik
repo: https://gitlab.lakedrops.com/composer/library/traefik
issues: https://gitlab.lakedrops.com/composer/library/traefik/-/issues
tags:
- composer
---
# Docker Traefik

[Traefik](https://traefik.io/) is one of our most important tool. We provide this library here
to set up all network related communication in our environments.

A `Traefik` network is always running, if not see [here](../../../docker/l3d/index.md#traefik-network).

You can define [L3D](../../../docker/l3d/index.md) projects running in 
parallel [managed by Traefik](../../../docker/l3d/drupal.md#working-with-multiple-projects-in-parallel).

See the dashboard: `http(s)://traefik.<your-root.domain>/dashboard`. Here you have a great overview of all
routers, services and middlewares:

![Traefik Dasboard](/files/screenshots/traefik_dashboard_screenshot.png)
